ISCS00000 - Feature #895

SHL150 0 em_alarmi00001-990000001-999016000000000000000000000000D

10/09/2020 09:43 AM - yufeng wu

Status: Resolved Start date: 10/09/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:

Related to ISCS#FEP - Feature #944: em_alarm00000000000 Resolved 11/02/2020

History

#1 - 10/09/2020 09:44 AM - yufeng wu
(0440000000

#2 - 11/02/2020 09:46 AM - xiangyang li
- Related to Feature #944:em_alarmi 0000000000 added

#3 - 11/11/2020 06:28 PM - xiangyang li

- Status changed from New to In Progress

#4 - 12/30/2020 10:49 AM - yufeng wu

- Status changed from In Progress to Resolved
